Loading...
Searching...
No Matches
_PedGeometry Struct Reference
PedGeometry

Geometry of the partition. More...

`#include <geom.h>`

## Data Fields

PedDevice * | dev
PedSector | end
PedSector | length
PedSector | start

## Detailed Description

Geometry of the partition.

## Field Documentation

## dev

PedDevice * _PedGeometry::dev

## end

PedSector _PedGeometry::end

## length

PedSector _PedGeometry::length

## start

PedSector _PedGeometry::start

The documentation for this struct was generated from the following files:

- include/parted/geom.h
- include/parted/geom.in.h